=== debian/control ===
Source: prism-webapp-livingstories
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-livingstories
Architecture: all
Depends: prism
Homepage: http://livingstories.googlelabs.com/
Description: Living Stories WebApp for Prism
 Living Stories WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
